﻿/* ----- Site Logo ---- */
#oc-header .oc-sitelogo {
	height: 8rem;
    line-height: 8rem;
    width: 16rem;
    top: 0;
    margin-left: -8rem;
}

@media screen and (min-width: 768px) {
	#oc-header .oc-sitelogo {
		height: 12rem;
		line-height: 12rem;
		top: 2rem;
		width: 30rem;
	    margin-left: -15rem;
	}
}


/* ----- Search Styles ---- */
.sheriff-search {
    position: absolute;
    right: 1rem;
    width: 5rem;
    border-radius: 0.3rem;
    transition: 0.1s background-color, 0.1s box-shadow;
    text-decoration: none;
    line-height: 4rem;
    margin: 0.5rem 0;
    cursor: pointer;
    background: transparent;
    border: none;
    min-width: 0;
    text-align: center;
    padding: 0;
}

.sheriff-search:hover {
	background-color: transparent;
}

.sheriff-master .ms-mpSearchBox {
	width: 100%;
    height: 6rem;
    float: none;
    position: fixed;
    z-index: 999;
    top: -6rem;
    left: 0;
    background-color: #fff;
    transition: top 0.4s cubic-bezier(0.23, 1, 0.32, 1);
}

.ms-mpSearchBox.sheriff-search-open {
	top: 0;
}

.sheriff-master .ms-mpSearchBox #searchInputBox {
	float: left;
	top: 0;
	margin-bottom: 0;
	width: calc(100% - 6rem);
	background-color: #fff;
}

.sheriff-master .ms-mpSearchBox button.close {
	width: 6rem;
    min-width: 0;
    height: 100%;
    font-size: 4rem;
}

.sheriff-master .ms-mpSearchBox .ms-srch-sb {
	border: 0 none;
	width: 100%;
	padding: 0 2rem;
}

.sheriff-master .ms-srch-sb-searchImg,
.sheriff-master .ms-srch-sb-searchImg:hover {
	transform: rotateY(180deg);
	left: -91px;
	top: -36px;
}

.sheriff-master .ms-srch-sb > .ms-srch-sb-searchLink {
	display: none;
}

.sheriff-master #SearchBox {
	padding: 1rem 0;
}

.sheriff-master .ms-srch-sb > input {
	font-size: 2rem;
	height: 4rem;
	width: calc(100% - 5rem);
	margin: 0;
}

.oc-search-toggle .sheriff-search {
    margin: 0;
    width: 5rem;
    position: absolute;
    font-size: 2.1rem;
    line-height: 4.6rem;
    left: 0;
}

.oc-search-toggle .sheriff-search:hover {
	background-color: #3f3f3f;
}

.oc-search-toggle .sheriff-search:active {
    background-color: #000;
}


@media screen and (min-width: 992px) {
	.sheriff-master #SearchBox {
		padding: 0;
	}
	.sheriff-master .ms-mpSearchBox {
		width: 300px;
	    height: 3rem;
	    float: right;
	    position: relative;
	    left: auto;
	    top: 2rem !important;
	    background-color: transparent;
	}
	.sheriff-master .ms-mpSearchBox button.close {
		display: none;
	}
	.sheriff-search {
		display: none;
	}
	.sheriff-master .ms-mpSearchBox .ms-srch-sb {
		width: auto;
		padding: 0;
	}
	.sheriff-master .ms-srch-sb > input {
		font-size: 1.5rem;
		height: 3rem;
		width: 20rem;
		margin-left: 1rem;
	}
	.sheriff-master .ms-srch-sb > .ms-srch-sb-searchLink, .ms-srch-sb > .ms-srch-sb-searchLink:hover {
		display: inline-block;
		width: 3rem;
		height: 3rem;
		background: #fff;
	}
	.sheriff-master .ms-mpSearchBox #searchInputBox {
		float: right;
		border-radius: 0.2rem;
	}
}


/* Hide OC Social Share */
#oc-social-share {
	display: none;
}

/* ----- New Share Menu ---- */
.showShare, .showShare:hover {
	margin-left: 11rem;
    background: transparent;
    color: #fff;
    border: 0 none;
    cursor: pointer;
    text-decoration: none;
    display: inline-block;
    padding: 0 1.3rem;
    line-height: 4.6rem;
    vertical-align: top;
}
.showShare:hover {
	background: #4a3320;
}

#newshare {
    background: #fff;
    width: 25rem;
    max-width: 100%;
    top: calc(50% - 20rem);
	left: calc(50% - 15rem);
    position: fixed;
    box-shadow: 0 0 25px rgba(0,0,0,0.5);
    border-radius: 0px;
    z-index: 999999;
    padding: 0 3rem 3rem;
    display:none;
}

#newshare h2 {
	font-size: 2.4rem;
}

#newshare ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

#newshare li {
    border-bottom: 1px dashed #cecece;
    font-size: 1.8rem;
}

#newshare li:last-child {
	border: 0 none;
}

#newshare li a {
    line-height: 5rem;
    display: block;
    width: 12rem;
    margin: 0 auto;
}

#newshare li a:link,
#newshare li a:hover {
	text-decoration: none;
}

#newshare i {
	margin-right: 1rem;
}

#newshare i[class*="fa-facebook"] { color: #3b5998 }
#newshare i[class*="fa-twitter"] { color: #1da1f2 }
#newshare i[class*="fa-linkedin"] { color: #0077b5 }
#newshare i[class*="fa-google-plus"] { color: #dc4e41 }
#newshare i[class*="fa-envelope"] { color: #ff6550 }


#newshare input[type=button].close, #newshare button.close {
	min-width: 0;
	line-height: 4.8rem;
    width: 6rem;
    font-size: 3.4rem;
    margin-top: 1.4rem;
    margin-right: -2rem;
}


/* ----- General Overides ---- */

/* Bullet color */
main ul > li::before {
	border-color: #4a3320 !important;
}

/* ---- Mobile Nav color Overrides ---- */
.oc-mobile-section button,
.oc-mobile-nav-child-indicator,
.oc-mobile-section h3 {
	color: #4a3320 !important;
}

.oc-mobile-nav-loader {
	border-color: #4a3320 !important;
	border-right-color: transparent !important;
}

.oc-mobile-nav-group a.selected {
	border-left-color: #4a3320 !important;
}

/* ---- Top nav color Overrides ---- */
#oc-nav-menu a.ms-core-listMenu-item:hover,
#oc-nav-menu a.ms-core-listMenu-item:focus,
#oc-nav-menu .ms-core-listMenu-item.active,
#oc-nav-menu .ms-core-listMenu-item.selected {
	background-color: #4a3320 !important;
}

.oc-nav-item-group-container > .oc-nav-item-text .oc-nav-item-text-inner {
	color: #4a3320 !important;
}

.oc-nav-item.oc-nav-has-children .oc-nav-item-text:hover .oc-nav-item-text-inner,
.oc-nav-item.oc-nav-has-children .oc-nav-item-text:focus .oc-nav-item-text-inner,
.oc-nav-item.oc-nav-has-children .oc-nav-item-text.selected .oc-nav-item-text-inner {
	background-color: #e8d7ca !important;
}

.oc-nav-item:not(.oc-nav-has-children) .oc-nav-item-text:hover .oc-nav-item-text-inner,
.oc-nav-item:not(.oc-nav-has-children) .oc-nav-item-text:focus .oc-nav-item-text-inner,
.oc-nav-item:not(.oc-nav-has-children) .oc-nav-item-text.selected .oc-nav-item-text-inner {
	background-color: #4a3320 !important;
	color: #fff !important;
}

/* ---- Sidebar Color Overrides ---- */
#oc-current-nav .ms-core-listMenu-root li .ms-core-listMenu-item {
	border-color: #4a3320 !important;
}

comp-linklist a + i {
	color: #4a3320 !important;
}


/* ---- Bootstrap Button color overides ---- */
A[class^="oc-rteElement"][class*="-primary-btn"],
.btn-primary {
	background-color: #4a3320 !important;
	border-color: #291d14 !important;
}

.btn-primary:focus,
.btn-primary.focus,
.btn-primary:hover,
.btn-primary:active,
.btn-primary.active,
.open > .btn-primary.dropdown-toggle {
	background-color: #3e2d21 !important;
  	border-color: #211711 !important;
}

.btn-primary:active:hover,
.btn-primary:active:focus,
.btn-primary:active.focus,
.btn-primary.active:hover,
.btn-primary.active:focus,
.btn-primary.active.focus,
.open > .btn-primary.dropdown-toggle:hover,
.open > .btn-primary.dropdown-toggle:focus,
.open > .btn-primary.dropdown-toggle.focus {
  background-color: #2d2118 !important;
  border-color: #150f0b !important;
}

.btn-primary.disabled:hover,
.btn-primary.disabled:focus,
.btn-primary.disabled.focus,
.btn-primary[disabled]:hover,
.btn-primary[disabled]:focus,
.btn-primary[disabled].focus,
fieldset[disabled] .btn-primary:hover,
fieldset[disabled] .btn-primary:focus,
fieldset[disabled] .btn-primary.focus {
  background-color: #4a3320 !important;
  border-color: #291d14 !important;
}

.btn-primary .badge {
  background-color: #fff !important;
  color: #4a3320 !important;
}
/*-------------- bootstrap panel overrides ----- */
.panel-primary {
	border-color: #4a3320 !important;
}
.panel-primary > .panel-heading {
	background-color: #4a3320 !important;	
	border-color: #4a3320 !important;
}
.panel-primary > .panel-heading a:hover,
.panel-primary > .panel-heading a:visited,
.panel-primary > .panel-heading a:link,
.panel-primary > .panel-heading a:active {
	color: white !important;
}
.panel-primary > .panel-heading + .panel-collapse > .panel-body {
	border-top-color: #4a3320 !important;
}

/* Inmate Locator  */
/* Collapsing Tables */
@media ( max-width: 768px) {
    .ui-datatable-reflow thead th,
    .ui-datatable-reflow tfoot td {
        display: none !important;
    }

    .ui-datatable-reflow .ui-datatable-data > tr > td {
        text-align: left;
        display: block;
        border: 0 none;
        width: 100% !important;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		float: left;
		clear: left;
    }

    .ui-datatable-reflow .ui-datatable-data.ui-widget-content {
        border: 0 none;
    }

    .ui-datatable-reflow .ui-datatable-data tr.ui-widget-content {
        border-left: 0 none;
        border-right: 0 none;
    }

    .ui-datatable-reflow .ui-datatable-data td .ui-column-title {
        padding: .4em;
        min-width: 30%;
        display: inline-block;
        margin: -.4em 1em -.4em -.4em;
        font-weight: bold;
    }
    
    .ui-datatable-reflow.ui-datatable-scrollable .ui-datatable-scrollable-body colgroup {
        display: block;
    }
}
